.par_beijing { background-image:url(https://cdn.livesport.ru/i/v15/i/beijing_part_bg.png?2); background-repeat: no-repeat; background-position: top right;  background-size: 300px 47px; }
@media (max-width: 840px) { 
.par_beijing { background-image:url(https://cdn.livesport.ru/i/v15/i/beijing_part_bg_min.png?2); background-repeat: no-repeat; background-position: top right;  background-size: 300px 47px; }
}
.part > DIV:nth-of-type(5) .dropdown_beijing {   display: inline-block; cursor:pointer; width:28px; height:47px; vertical-align:middle; border-left:1px solid #717E86; background-image:url(https://cdn.livesport.ru/i/v15/i/i_beijing.png?2); background-repeat: no-repeat; background-size: 100px 250px;  background-position: 8px -15px; margin:0 20px 0 0; }
.part > DIV:nth-of-type(5) .dropdown_beijing:hover { background-color:#1A252B; border-left:1px solid #121A1D; background-position: -81px -15px; transition-delay: 0.1s; }

.part > DIV:nth-of-type(5) .dropdown_beijing_all { background-color:#0553FF; display: inline-block; cursor:pointer; width:34px; height:47px; vertical-align:middle; background-image:url(https://cdn.livesport.ru/i/v15/i/i_beijing.png?2); background-repeat: no-repeat; background-size: 100px 250px;  background-position: -74px -147px; margin:0 20px 0 9px;  }
.part > DIV:nth-of-type(5) .dropdown_beijing_all:hover { background-color:#F8002F; transition-delay: 0.1s; background-image:url(https://cdn.livesport.ru/i/v15/i/i_beijing.png?2); background-repeat: no-repeat; background-size: 100px 250px;  background-position: -74px -147px; }

@media (max-width: 540px) { 
.beijing_mob_sep { margin-right:12px; }
}


.part_ico_beijing_online::before, .part_ico_beijing_medals::before, .part_ico_beijing_russia::before   { content: ""; display:inline-block; width:16px; height:16px; margin:0 7px 0 0;  background-image:url(https://cdn.livesport.ru/i/v15/i/i_beijing.png?2); background-repeat: no-repeat; background-size: 100px 250px;  -webkit-filter: drop-shadow(0 0 2px #121A1D);   filter: drop-shadow(0 0 2px #121A1D); opacity:0.4; position:relative; vertical-align:top; }
.part_ico_beijing_figure, .part_ico_beijing_hockey { display:inline-block; width:24px; height:24px; margin:0 7px 0 0;   background-image:url(https://cdn.livesport.ru/i/v15/i/i_beijing.png?2); background-repeat: no-repeat; background-size: 100px 250px;  -webkit-filter: drop-shadow(0 0 1px #121A1D);   filter: drop-shadow(0 0 1px #121A1D); opacity:0.6; position:relative; vertical-align:center; }
.part_ico_beijing_online:hover::before, .part_ico_beijing_medals:hover::before, .part_ico_beijing_russia:hover::before, .part_ico_beijing_figure:hover, .part_ico_beijing_hockey:hover { opacity:0.9;  }
.part_ico_beijing_online { margin-right:10px !important; }
.part_ico_beijing_online::before { background-position: 0 1px; top:2px;  }
.part_ico_beijing_medals::before { background-position: -20px 0px; top:3px; }
.part_ico_beijing_russia::before { background-position: -39px 0px; top:2px;  }
.part_ico_beijing_russia { margin-left:8px !important; }
.part_ico_beijing_hockey { background-position: 0 -52px; margin-left:8px !important;  }
.part_ico_beijing_figure { background-position: -28px -52px; }
.t_online LI { list-style:none; margin:0; padding:0;  position:relative; }
a.t_online:link, a.t_online:visited { display:flex; color:#182227; text-decoration:none; align-items:flex-start; border-bottom:1px solid #E0E4E9; padding:0 0 25px 0; }
a.t_online:hover, a.t_online:active { text-decoration:underline;  color:#4B6778; }
.t_online SPAN:nth-child(1) { flex:none; width:70px; height:70px; margin:0 20px 0 0; border-radius:50%; background-size: 200px 113px; background-position: center 20%;  } 
.t_online SPAN:nth-child(2) { flex:100%; } 
.t_online SPAN:nth-child(2) LI:nth-child(1) { display:inline-block; color:#748596; font:13px/13px 'PTD', sans-serif; top:-6px; } 
.t_online SPAN:nth-child(2) LI:nth-child(2) { display:block; font:18px/22px 'PTS', sans-serif; font-weight:700;  letter-spacing: -0.3px; top:-5px; margin:0 0 8px 0;  } 
.t_online SPAN:nth-child(2) LI:nth-child(3) { display:inline-block; font:13px/24px 'PTD', sans-serif; letter-spacing: -0.3px; color:#fff; background-color:#435C6B; margin:0 14px 0 0; padding:0 10px 1px 9px;  } 
.t_online SPAN:nth-child(2) LI:nth-child(4) { display:inline-block; font:13px/24px 'PTD', sans-serif; letter-spacing: -0.3px; color:#fff; background-color:#86BF34; padding:0 10px 1px 9px;  } 
@media (max-width: 540px) { 
.col-left1-2col a.t_online {   border-bottom:0; border-top:1px solid #E0E4E9; padding-top:23px; margin-top:23px; }
}
.medal_p { display:flex; color:#5A707A; font:12px/22px 'PT Sans Narrow', sans-serif; border-left:3px solid #DADFE4; margin: 20px 0 0 0; }
.medal_p LI { padding-bottom:1px; }
.medal_p LI:nth-child(1) { flex:none; width:25px; padding:0 0 0 17px; background-color:#DADFE4;    }
.medal_p LI:nth-child(2) { flex:100%; background-color:#DADFE4;  }
.medal_p LI:nth-child(3), .medal_p LI:nth-child(4), .medal_p LI:nth-child(5) { flex:none; width:14%; text-align:center; background-color:#DADFE4; background-image:url(https://cdn.livesport.ru/i/v15/i/i_beijing.png?2); background-repeat: no-repeat; background-size: 100px 250px;  }
.medal_p LI:nth-child(3) { background-position: 16px -96px; }
.medal_p LI:nth-child(4) { background-position: -26px -96px; }
.medal_p LI:nth-child(5) { background-position: -67px -96px; }
.medal_p LI:nth-child(6) { flex:none; width:14%; text-align:center; background-color:#C8CFD7; background-image:url(https://cdn.livesport.ru/i/v15/i/i_beijing.png?2); background-repeat: no-repeat; background-size: 100px 250px; background-position: -66px 4px; }
.medals_b { border-bottom:1px solid #E5E9EC; }
.medals_b DIV:nth-child(odd) { display:flex; background-color:#F1F3F5; border-left:3px solid #E5E9EC; }
.medals_b DIV:nth-child(even) { display:flex; background-color:#FFF; border-left:3px solid #F1F2F4; }
.medals_b DIV:nth-child(odd) LI:nth-child(6) {  background-color:#E6E9EC; }
.medals_b DIV:nth-child(even) LI:nth-child(6) {  background-color:#F1F3F5; }
.medals_b DIV:hover { background-color:#fff9c4; }
.medals_b LI, .medal_p LI { list-style:none; }
.medals_b DIV LI:nth-child(1) { flex:none; font:13px/34px 'PT Sans Narrow', sans-serif; color:#0553FF; margin:0 0 0 17px; width:25px; position:relative;top:1px;  padding-bottom:1px; }
.medals_b DIV LI:nth-child(2) { flex:100%;  font:14px/34px 'PTD', sans-serif;  color:#171B1E;  letter-spacing: -0.4px; overflow:hidden; text-overflow: ellipsis; white-space: nowrap; padding-bottom:1px;  }
.medals_b DIV LI:nth-child(3), .medals_b DIV LI:nth-child(4), .medals_b DIV LI:nth-child(5) { font:14px/34px 'PT Sans Narrow', sans-serif; color:#171B1E; flex:none; width:14%; text-align:center; padding-bottom:1px;  }
.medals_b DIV LI:nth-child(6) {  font:14px/34px 'PTS', sans-serif;  font-weight:700;  color:#171B1E;  letter-spacing: -1px; flex:none; width:14%; text-align:center; padding-bottom:1px;  }
.medals_b DIV:hover LI:nth-child(6)  { background-color:#EFECBE; }
.medals_b DIV a:link, .medals_b DIV a:visited { color:#0073AA; text-decoration:underline; display:block; }
.medals_b DIV a:hover, .medals_b DIV a:active { text-decoration:none; color:#4B6778;  }
.dp { list-style:none; margin:0; }
.dp li { float:left; display:block; position:relative;  }
.dpi {  float:left; position:absolute; left:-999em; }
.dp li:hover .dpi { left:-1px; top:auto; }
#ul_refresh { display:inline-block; text-align:right; }
.dp_refresh { float:right; margin:3% 0 0 0; vertical-align:top; padding-left:0px; width:60px;  }
.dp_refresh > li > SPAN { display:inline-block; font:12px/16px 'PT Sans Narrow'; font-weight:400; color:#F8002F; background-image:url(https://cdn.livesport.ru/i/v15/i/i_beijing.png?2); background-repeat: no-repeat; background-position: 0 -129px; padding:0 0 4px 20px; background-size: 100px 250px;  margin:8px 0 0 0; vertical-align:top; cursor:pointer; }
.dp_refresh > li > SPAN:hover { background-position: -84px -129px; color:#F8002F; }
.dpi_refresh { z-index:20; vertical-align:top; white-space:nowrap;  margin:0 0 0 1px; }
.dpi_refresh > DIV { background-image:url(https://cdn.livesport.ru/i/v15/i/i_beijing.png?2); background-repeat: no-repeat; background-position: -81px -68px; background-size: 100px 250px; height:4px; }
.dpi_refresh > SPAN { display:block; font:12px/12px 'PT Sans Narrow'; font-weight:400; color:#EFD2D6; background-color:#F8002F; border-bottom:1px solid #791524; padding:12px 13px 13px 17px; cursor:pointer; }
.dpi_refresh > SPAN:hover { color:#FFFFFF; background-color:#791524; padding:12px 13px 13px 17px;  }
.beijing_r_day_head { display:flex; margin:0 0 22px 0; border-bottom:5px solid #DADFE4; padding:0 0 15px 0; }
.beijing_r_day_head > DIV:nth-child(1) { width:40px; margin:0 20px 0 0; flex:none; height:40px; }
.beijing_r_day_head > DIV:nth-child(2), .beijing_r_day_head H2, .beijing_r_day_head H1 { font:23px/24px 'PTS', sans-serif; flex:100%; font-weight:700; color:#F8002F; margin:0; padding:4px 0 0 0;  letter-spacing: -1px; }
.beijing_r_day_head > DIV:nth-child(3) { white-space:nowrap; text-align:right; }
.beijing_r_day DIV li:nth-child(1) { display:inline-block; width:60px; color:#FFF; font:15px/29px 'PTS', sans-serif; background-color:#0553FF; font-weight:700; list-style:none; margin:2px 25px 0 0; vertical-align:top; text-align:center;  letter-spacing: -1.2px; border-radius:16px 16px 0 16px; }
.beijing_r_day DIV li:nth-child(2) { list-style:none; display:inline-block;  max-width: calc(100% - 85px); font:18px/24px 'PT Serif',sans-serif;; font-weight:500; color:#242B31; text-shadow: 0 0 1px rgba(0,0,0,.10); letter-spacing: -0.3px; }
.beijing_r_day DIV li:nth-child(2)  IMG { display:block; margin:18px 0 0 0; max-width:100%; }
.beijing_r_day DIV li:nth-child(2)  BR { line-height:6px; height:6px; }
.beijing_r_day SPAN { display:block; padding:0 0 0 85px; height:26px;  margin:12px 0 0 0; }
.beijing_r_day P { clear:both; height:5px; background-image:url(https://cdn.livesport.ru/i/v15/i/slash_d.png);background-size: 345px 13px; margin:25px 0 22px 0; display:block; }
.beijing_r_day P:last-child { display:none; }
.beijing_r_day_medals { background-image:url(https://cdn.livesport.ru/i/v15/i/ic_beijing_medal.png); background-size: 25px 26px; background-repeat: no-repeat; background-position: 32px 3px; }
.beijing_r_day > SPAN > a:link, .beijing_r_day > SPAN > a:visited  { font:15px/15px 'PTD', sans-serif; font-weight:400; color:#0073AA; text-decoration:none;   }
.beijing_r_day > SPAN > a:hover, .beijing_r_day >  SPAN > a:active { text-decoration:underline; color:#0553FF; }
.beijing_r_day > SPAN > A B { font:15px/15px 'PTS', sans-serif; font-weight:700; }
.beijing_r_day > a:link, .beijing_r_day a:visited  {  color:#4B6778; text-decoration:underline;   }
.beijing_r_day > a:hover, .beijing_r_day > a:active { text-decoration:none; color:#0553FF; }
.beijing_z_day { margin:45px 0 0 0;  }
.beijing_z_day H1 { margin:0; padding:0; display:block; color:#121518; font:26px/28px 'PTS', sans-serif; font-weight:700;  letter-spacing: -0.5px; }
.beijing_z_day I { display:inline-block; width:25px; height:26px; background-image:url(https://cdn.livesport.ru/i/v15/i/ic_beijing_medal.png); background-size: 25px 26px; background-repeat: no-repeat; margin:0 5px 0 0; position:relative; top:13px; }
.beijing_z_day SPAN { display:block; font:15px/15px 'PTD', sans-serif; color:#0553FF; letter-spacing: -0.2px; border-bottom:3px solid #DADFE4; padding:0 0 23px 0; margin:14px 0 23px 0; }
.beijing_z_day SPAN B { display:inline-block; font:15px/15px 'PTS', sans-serif; color:#0553FF; font-weight:700; margin:0 5px 0 0; letter-spacing: -0.5px; }
.beijing_subpl {  font:18px/18px 'PTS', sans-serif; font-weight:700; color:#121518;  letter-spacing: -0.5px;}
.beijing_z_result { padding:15px 15px 15px 85px; font:15px/26px 'PTD', sans-serif; color:#171B1E; background-color:#F1F3F5; margin:15px 0; }
.beijing_r_vid_head { margin:0 0 25px 0; }
.beijing_main ul { list-style: none; padding:16px 0 32px 85px;  margin:0; }
.beijing_main li {   font:15px/18px 'PTD', sans-serif; color:#171B1E; padding:0 0 8px 0; text-indent: -17px; }
.beijing_main li:before { content: "• "; color: #F8002F; font:20px/20px 'PTS', sans-serif; font-weight:700; position:relative; top:1px; margin:0 3px 0 0;  }
@media (max-width: 560px) { 
.beijing_main ul {padding:16px 0 32px 14px;   }
.rio2016_r_day SPAN { display:block; padding:0 0 0 45px;  }
.rio2016_r_day DIV li:nth-child(1) { width:45px; font:14px/14px 'PT Sans Narrow', sans-serif; font-weight:700;  margin:5px 0 0 0; }
.rio2016_r_day_medals { background-image:url(https://cdn.livesport.ru/i/v15/i/ic_beijing_medal.png); background-size: 25px 26px; background-repeat: no-repeat; background-position: 5px 0; }
.beijing_r_day_head > DIV:nth-child(1) { margin:0 15px 0 0; }
.dd_hide_if_mob { display:none;  }
.beijing_r_day DIV li:nth-child(2) { text-shadow: none;  font:18px/24px 'PT Serif',sans-serif;  }
.beijing_r_day DIV li:nth-child(1) { width:54px; margin:2px 18px 0 0;  }
.beijing_r_day SPAN {padding:0 0 0 72px; }
.beijing_z_result { padding-left:20px; }
}
.beijing_r_day_event { margin-top:30px; margin-bottom:10px; border-bottom:5px solid #DADFE4; padding-bottom:30px; }

.beijing_icon, .beijing_icon_russia, .beijing_icon_biathlon, .beijing_icon_bobsleigh, .beijing_icon_alpineskiing, .beijing_icon_curling, .beijing_icon_speedskating, .beijing_icon_nordiccombined, .beijing_icon_crosscountry, .beijing_icon_skijumping, .beijing_icon_luge, .beijing_icon_skeleton, .beijing_icon_snowboard, .beijing_icon_figure, .beijing_icon_freestyleskiing, .beijing_icon_hockey, .beijing_icon_shorttrack, .beijing_icon_coronavirus-covid-19, .beijing_icon_day { display:inline-block; width:40px; height:40px; background-image:url(https://cdn.livesport.ru/i/v15/i/beijing_vid.png?1); background-repeat: no-repeat; background-size: 200px 160px; }

.beijing_icon_biathlon { background-position: 0 0; }
.beijing_icon_bobsleigh { background-position: -40px 0; }
.beijing_icon_alpineskiing { background-position: -80px 0; }
.beijing_icon_curling { background-position: -120px 0; }
.beijing_icon_speedskating { background-position: -160px 0; }
.beijing_icon_nordiccombined { background-position: 0px -40px; }
.beijing_icon_crosscountry { background-position: -40px -40px; }
.beijing_icon_skijumping { background-position: -80px -40px; }
.beijing_icon_luge { background-position: -120px -40px; }
.beijing_icon_skeleton { background-position: -160px -40px; }
.beijing_icon_snowboard { background-position: 0 -80px; }
.beijing_icon_figure { background-position: -40px -80px; }
.beijing_icon_freestyleskiing { background-position: -80px -80px; }
.beijing_icon_hockey { background-position: -120px -80px; }
.beijing_icon_shorttrack { background-position: -160px -80px; }
.beijing_icon_russia { background-position: -80px -120px; }
.beijing_icon_coronavirus-covid-19 { background-position: -40px -120px; }
.beijing_icon_day { background-position: -160px -120px; }

.beijing_presum { padding:25px 0 0 0; border-top:1px solid #e0e4e9; margin-top:35px; }
@media (max-width: 540px) { 
.beijing_presum { position:relative; top:-5px; padding:0 0 25px 0; margin:0 0 23px 0; border-top:0; border-bottom: 1px solid #dadfe4; }
}